<div id="contenedor">
    <div id="central">
        <div id="login">
            <div class="titulo">
                Bienvenido
            </div>
            <form id="loginform" [formGroup]="formParat">
                <input type="text" name="usuario" placeholder="Usuario" formControlName="usuario">

                <input type="password" placeholder="Contraseña" name="password" formControlName="password">

                <button type="submit" title="Ingresar" name="Ingresar" (click)="enviar()">Login</button>
            </form>
            <div class="pie-form">
                <a href="#">¿Perdiste tu contraseña?</a>
                <a href="#">¿No tienes Cuenta? Registrate</a>
            </div>
        </div>
        <div class="inferior">
            <a href="#">Volver</a>
        </div>
    </div>
</div>